/*
-----------------------------------------------

Magnum
Version: 1.0
By: Derek Yu
For: http://www.derekyu.com
Last Updated: April 19th, 2006

----------------------------------------------- */

body {
  margin: 0;
  padding: 0;
  /* text-align: center; */
  background: #30302B url(../images/main-bg.jpg) repeat;
  font-family: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
  font-size: 13px;
}


/* Links
----------------------------------------------- */

a:link
{
  color: #A91751;
  text-decoration: none;
}

a:visited
{
  color: #A91751;
  text-decoration: none;
}

a:hover
{
  color: #666;
}

#neck a:link
{
  color: #fff;
  text-decoration: none;
}

#neck a:visited
{
  color: #fff;
  text-decoration: none;
}

#neck a:hover
{
  color: #666;
  border-top: 2px solid #FF3434;
}

td.rightcol a:link {
  border: 0;
  text-decoration: none;
}

td.rightcol a:visited {
  border: 0;
  text-decoration: none;
}

td.rightcol a:hover {
  border: 0;
  text-decoration: none;
}

/* Page Layout
----------------------------------------------- */

#wrapper {
  margin: 0 0 0 40px;
  width: 920px;
  background: #fff url(../images/flames.gif) repeat-y;
  /* border-left: 2px solid #000; */
  /* border-right: 2px solid #000; */
}

#header {
  height: 220px;
  background: #000 url(../images/top-logo.jpg) no-repeat;
  text-align: right;
}

#neck {
  height: 30px;
  padding-top: 5px;
  background: #080808 url(../images/neck-bg.png) no-repeat;
  color: #fff;
  font-size: 18px;
  font-family: 'Helvetica Neue', Helvetica, Swiss, 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: left;
}

#neck ul {
  margin-left: 0;
  padding-left: 0;
  display: inline;
} 

#neck ul li {
  margin-left: 0;
  padding: 10px 15px;
  list-style: none;
  display: inline;
  vertical-align: middle;
}

td.leftcol {
  width: 600px;
  vertical-align: top;
}

td.leftcol-wide {
  width: 800px;
  vertical-align: top;
}

td.rightcol {
  padding: 10px 0 0 0;
  width: 220px;
  vertical-align: top;
  background: transparent;
}

#sidebar {
  width: 220px;
}

#content {
  padding: 0 0 0 50px;
  min-height: 600px;
  height: auto !important; height: 600px;
  text-align: left;
}

#content.widecolumn {
  width: 600px;
}

#footer {
  padding: 10px 40px 10px 40px;
  height: 100px;
  background: #EEE;
  color: #000;
  text-align: right;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 10px;
  border: 1px dotted #000;
}


/* Images
----------------------------------------------- */

.border {
  border: 1px solid #311F1F;
}

.thick-border {
  border: 2px solid #311F1F;
}

.noborder {
  border: none;
}


/* Text Style
----------------------------------------------- */

p {
  margin: 20px;
  padding: 0;
  font-family: Georgia, Verdana, Helvetica, sans-serif;
  font-size: 14px;
}

td.info {
  width: 460px;
}

td.info p {
  margin: 0 20px 0 6px;
  font-family: Georgia, Verdana, Helvetica, sans-serif;
  font-size: 13px;
}

p.big {
  margin: 20px;
  padding: 0;
  font-family: "Georgia", Verdana, Helvetica, sans-serif;
  font-size: 15px;
}

#links-list p, p.small, small {
  margin: 0 20px 0 20px;
  font-size: 12px;  
}

p.tiny {
  margin: 0 20px 0 20px;
  font-size: 10px;  
}

td.rightcol p {
  margin: 10px 10px 10px 20px;
  padding: 5px;
  color: #000;
  font-family: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
  font-size: 12px;
}

td.rightcol p.link {
  background: transparent;
}

td.rightcol h1, td.rightcol h2, td.rightcol h3 {
  margin: 10px 10px 10px 20px;
  padding: 5px;
  color: #000;
  font-family: 'Helvetica Neue', Helvetica, Swiss, 'Lucida Grande', Verdana, Arial, Sans-Serif;
  font-weight: bold;
  font-size: 18px;
}

td.rightcol li {
  margin: 0;
  padding: 5px;
  color: #000;
  font-family: "Lucida Grande", "Trebuchet MS", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
  font-size: 11px;
}

h1, h3 {
  margin: 0px 20px 5px 20px;
  color: #000;
  font-weight: bold;
  font-size: 18px;
  text-transform:uppercase;
}

h2 {
  margin: 0px 10px 0 10px;
  padding: 10px;
  width: 540px;
  color: #3558F1;
  font-weight: bold;
  font-size: 24px;
}

blockquote {
  margin: 10px 20px 10px 20px;
  padding: 0 0 0 5px;
  border-left: 1px solid #F26522;
  color: #bbbbbb;
  font-family: Courier, sans-serif;
  font-size: 12px;
}

hr {
  margin: 10px 0 10px 0;
  border-bottom: 1px solid #311F1F;
}


/* WordPress Only
----------------------------------------------- */

div.navigation {
  margin: 0px 20px 20px 20px;
}